#### D.5.5.28 reslist

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  reslist(L1,L2); L1,L2 lists, (size(L1)==size(L2))

Return:
  a list, subtraction of L1 and L2

Example:

    LIB "resbinomial.lib";
    list L1=1,2,3;
    list L2=5,9,7;
    reslist(L1,L2);
    ==> [1]:
    ==>    -4
    ==> [2]:
    ==>    -7
    ==> [3]:
    ==>    -4

User manual for Singular version 4-0-3, 2016, generated by texi2html.